.m0 {margin: 0;}
.mt0 {margin-top: 0px;}
.mt5 {margin-top: 5px;}
.mt10 {margin-top: 10px;}
.mt15 {margin-top: 15px;}
.mt20 {margin-top: 20px;}
.mt25 {margin-top: 25px;}
.mt30 {margin-top: 30px;}

.mb0 {margin-bottom: 0px}
.mb5 {margin-bottom: 5px}
.mb10 {margin-bottom: 10px}
.mb15 {margin-bottom: 15px}
.mb20 {margin-bottom: 20px;}
.mb25 {margin-bottom: 25px;}
.mb30 {margin-bottom: 30px;}

.text-left {text-align: left;}
.text-right {text-align: right;}
.text-center {text-align: center;}
.left {float: left;}
.right {float: right;}

.fz10 {font-size: 10px;}
.fz12 {font-size: 12px;}
.fz14 {font-size: 14px;}
.fz16 {font-size: 16px;}
.fz18 {font-size: 18px;}
.fz19 {font-size: 19px;}
.fz20 {font-size: 20px;}
.fz22 {font-size: 22px;}
.fz24 {font-size: 24px;}
.fz26 {font-size: 26px;}
.fz28 {font-size: 28px;}
.fz30 {font-size: 30px;}
.fz34 {font-size: 34px;}
.fz36 {font-size: 36px;}

.visible-xxs {display: none;}

.all-collapse {padding-left: 0; padding-right: 0;}
.left-collapse {padding-left: 0;}
.right-collapse {padding-right: 0;}
.visible-all-inline-block {display: inline-block;}
.v-align-mid {vertical-align: middle;}

/*.f-light {}
.f-reg {font-family: 'ralewayregular';}
.f-med {font-family: 'ralewaymedium';}
.f-semi {font-family: 'ralewaysemibold';}
.f-bold {font-family: 'ralewaybold';}*/

.f-light {}
.f-reg {font-family: 'rawlineregular';}
.f-med {font-family: 'rawlinemedium';}
.f-semi {font-family: 'rawlinesemibold';}
.f-bold {font-family: 'rawlinebold';}

.c2 {color: #333;}

.display-table{display: table; table-layout: fixed;}
.display-cell-hidden-xxs, 
.display-cell-hidden-xs, 
.display-cell-hidden-sm,
.display-cell-hidden-md, 
.display-cell-hidden-lg {display: table-cell; vertical-align: middle; float: none;}


.row-flex,
.row-flex-hidden-xs {display: flex;}
.display-flex-middle {display: flex;justify-content: center;flex-direction: column;}

/*//////////////////Media Query//////////////////*/
/*col-xss*/
@media (max-width: 480px) { 
	.hidden-xxs {display: none !important;}
	.visible-xxs {display: block !important;}
	
	.xxs-m0 {margin: 0;}
	.xxs-mt0 {margin-top: 0px;}
	.xxs-mt5 {margin-top: 5px;}
	.xxs-mt10 {margin-top: 10px;}
	.xxs-mt15 {margin-top: 15px;}
	.xxs-mt20 {margin-top: 20px;}
	.xxs-mt25 {margin-top: 25px;}
	.xxs-mt30 {margin-top: 30px;}
	
	.xxs-mb0 {margin-bottom: 0px}
	.xxs-mb5 {margin-bottom: 5px}
	.xxs-mb10 {margin-bottom: 10px}
	.xxs-mb15 {margin-bottom: 15px}
	.xxs-mb20 {margin-bottom: 20px;}
	.xxs-mb25 {margin-bottom: 25px;}
	.xxs-mb30 {margin-bottom: 30px;}
	
	.display-cell-hidden-xxs {float:left;} 
	
}
/*col-xs (Extra small devices)*/
@media (max-width: 767px) { 
    /* Helper Class */
	.xs-m0 {margin: 0;}
	.xs-mt0 {margin-top: 0px;}
	.xs-mt5 {margin-top: 5px;}
	.xs-mt10 {margin-top: 10px;}
	.xs-mt15 {margin-top: 15px;}
	.xs-mt20 {margin-top: 20px;}
	.xs-mt25 {margin-top: 25px;}
	.xs-mt30 {margin-top: 30px;}
	
	.xs-mb0 {margin-bottom: 0px}
	.xs-mb5 {margin-bottom: 5px}
	.xs-mb10 {margin-bottom: 10px}
	.xs-mb15 {margin-bottom: 15px}
	.xs-mb20 {margin-bottom: 20px;}
	.xs-mb25 {margin-bottom: 25px;}
	.xs-mb30 {margin-bottom: 30px;}
	
	.xs-text-left {text-align: left;} 
	.xs-text-right {text-align: right;}
	.xs-text-center {text-align: center;} 
	
	.xs-collapse {padding-left: 0; padding-right: 0;}
	.xs-left-collapse {padding-left: 0;}
	.xs-right-collapse {padding-right: 0;}
	.xs-uncollapse {padding-left: 15px; padding-right: 15px;}
	
	.display-table-hidden-xs {display: block;}
	
	.display-cell-hidden-xs {float:left;}
	
	.row-flex-hidden-xs {display: block;}
	
	/* End Helper Class */
	
}
/*col-sm (Small devices Tablets)*/	
@media (min-width: 768px) and (max-width: 991px) {
	.sm-m0 {margin: 0;}
	.sm-mt0 {margin-top: 0px;}
	.sm-mt5 {margin-top: 5px;}
	.sm-mt10 {margin-top: 10px;}
	.sm-mt15 {margin-top: 15px;}
	.sm-mt20 {margin-top: 20px;}
	.sm-mt25 {margin-top: 25px;}
	.sm-mt30 {margin-top: 30px;}
	
	.sm-mb0 {margin-bottom: 0px}
	.sm-mb5 {margin-bottom: 5px}
	.sm-mb10 {margin-bottom: 10px}
	.sm-mb15 {margin-bottom: 15px}
	.sm-mb20 {margin-bottom: 20px;}
	.sm-mb25 {margin-bottom: 25px;}
	.sm-mb30 {margin-bottom: 30px;}
	
	.sm-collapse {padding-left: 0; padding-right: 0;}
	.sm-left-collapse {padding-left: 0;}
	.sm-right-collapse {padding-right: 0;}
	.sm-uncollapse {padding-left: 15px; padding-right: 15px;}
	
	.sm-text-left {text-align: left;}
	.sm-text-right {text-align: right;}
	.sm-text-center {text-align: center;}
	
	.display-table-hidden-sm {display: block;}
	
	.display-cell-hidden-sm {float:left;}
	
	.row-flex-hidden-sm {display: block;}
	
	/* End Helper Class */
}
/*col-md (Medium devices Desktops)*/
@media (min-width: 992px) and (max-width: 1199px) {
	.md-m0 {margin: 0;}
	.md-mt0 {margin-top: 0px;}
	.md-mt5 {margin-top: 5px;}
	.md-mt10 {margin-top: 10px;}
	.md-mt15 {margin-top: 15px;}
	.md-mt20 {margin-top: 20px;}
	.md-mt25 {margin-top: 25px;}
	.md-mt30 {margin-top: 30px;}
	
	.md-mb0 {margin-bottom: 0px}
	.md-mb5 {margin-bottom: 5px}
	.md-mb10 {margin-bottom: 10px}
	.md-mb15 {margin-bottom: 15px}
	.md-mb20 {margin-bottom: 20px;}
	.md-mb25 {margin-bottom: 25px;}
	.md-mb30 {margin-bottom: 30px;}
	
    .md-collapse {padding-left: 0; padding-right: 0;}
	.md-left-collapse {padding-left: 0;}
	.md-right-collapse {padding-right: 0;}
	.md-uncollapse {padding-left: 15px; padding-right: 15px;}
	
	.md-text-left {text-align: left;}
	.md-text-right {text-align: right;}
	.md-text-center {text-align: center;}
	
	.display-cell-hidden-md {float:left;}
	
	.row-flex-hidden-md {display: block;}
	
	/* End Helper Class */
	
}
/*col-lg (Large devices Desktops)*/
@media (min-width: 1200px) {
	.lg-m0 {margin: 0;}
	.lg-mt0 {margin-top: 0px;}
	.lg-mt5 {margin-top: 5px;}
	.lg-mt10 {margin-top: 10px;}
	.lg-mt15 {margin-top: 15px;}
	.lg-mt20 {margin-top: 20px;}
	.lg-mt25 {margin-top: 25px;}
	.lg-mt30 {margin-top: 30px;}
	
	.lg-mb0 {margin-bottom: 0px}
	.lg-mb5 {margin-bottom: 5px}
	.lg-mb10 {margin-bottom: 10px}
	.lg-mb15 {margin-bottom: 15px}
	.lg-mb20 {margin-bottom: 20px;}
	.lg-mb25 {margin-bottom: 25px;}
	.lg-mb30 {margin-bottom: 30px;}
	
    .lg-collapse {padding-left: 0; padding-right: 0;} 
	.lg-left-collapse {padding-left: 0;}
	.lg-right-collapse {padding-right: 0;}
	.lg-uncollapse {padding-left: 15px; padding-right: 15px;}
	
	.lg-text-left {text-align: left;}
	.lg-text-right {text-align: right;}
	.lg-text-center {text-align: center;}
	
	.display-cell-hidden-lg {float:left;}
	
	.row-flex-hidden-lg {display: block;}
	
	/* End Helper Class */
}



